
Network Tools - Bug #1703

Tests do not re-run if you click the button again

01/28/2017 09:20 PM - Luke Murphey

Status: Closed Start date: 01/28/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

Associated revisions

Revision 33 - 02/02/2017 05:37 AM - lmurphey

Adding ability to re-run the command

You can now rerun the command by pressing the execute button again

Closes #1703

History

#1 - 01/28/2017 09:25 PM - Luke Murphey

This is happening because the tokens aren't changing. If you change the params, then it runs.

#2 - 02/02/2017 05:43 AM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset splunk-network-tools-svn|r33.
